View Issue Details

This bug affects 1 person(s).
 20
IDProjectCategoryView StatusLast Update
17976Bug reportsSurvey editingpublic2022-06-15 11:19
ReporterDenisChenu Assigned Togabrieljenik  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version5.2.x 
Fixed in Version5.3.x 
Summary17976: Bad place for pencil in edit question
Description

When you set HTML editor mode to popup :place of pencil are bad.

Steps To Reproduce

Steps to reproduce

Set your settings / HTML editor mode to popup
Edit question

Expected result

pencil are at right of textarea (like 3.X)

Actual result

pencil are at bottom of textarea

: need input-group wrapper.

TagsNo tags attached.
Bug heat20
Complete LimeSurvey version number (& build) 5.3.5 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database type & versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Relationships

has duplicate 17733 closedgabrieljenik Invalid position of button to open HTML editor 
has duplicate 18044 closedgabrieljenik bad position of button with popup html editor 
related to 18175 closedgabrieljenik html editor iframe did not take whole available place 

Users monitoring this issue

User List DenisChenu

Activities

DenisChenu

DenisChenu

2022-03-21 07:55

developer   ~68747

gabrieljenik

gabrieljenik

2022-06-03 19:46

manager   ~70217

https://github.com/LimeSurvey/LimeSurvey/pull/2455

gabrieljenik

gabrieljenik

2022-06-10 08:54

manager   ~70341

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=33573

LimeBot

LimeBot

2022-06-15 11:19

administrator   ~70373

Fixed in Release 5.3.20+220615

Related Changesets

LimeSurvey: master 420083bf

2022-06-10 08:54:09

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17976: Bad place for pencil in edit question (#2455) Affected Issues
17976
mod - application/views/questionAdministration/textElements.php Diff File
mod - assets/packages/adminbasics/build/adminbasics.css Diff File
mod - assets/packages/adminbasics/build/adminbasics.min.css Diff File
mod - assets/packages/adminbasics/build/adminbasics.rtl.css Diff File
mod - assets/packages/adminbasics/build/adminbasics.rtl.min.css Diff File
mod - assets/packages/adminbasics/scss/000-lime-admin-common.scss Diff File

Issue History

Date Modified Username Field Change
2022-03-21 07:54 DenisChenu New Issue
2022-03-21 07:55 DenisChenu Note Added: 68747
2022-03-21 07:55 DenisChenu File Added: Capture d’écran du 2022-03-21 07-49-44.png
2022-03-21 07:55 DenisChenu File Added: Capture d’écran du 2022-03-21 07-54-50.png
2022-03-21 07:55 DenisChenu Bug heat 0 => 2
2022-06-01 01:16 gabrieljenik Assigned To => gabrieljenik
2022-06-01 01:16 gabrieljenik Status new => assigned
2022-06-01 01:29 gabrieljenik Relationship added has duplicate 17733
2022-06-01 01:29 gabrieljenik Bug heat 2 => 8
2022-06-01 01:43 gabrieljenik Relationship added has duplicate 18044
2022-06-01 01:43 gabrieljenik Bug heat 8 => 14
2022-06-01 01:43 gabrieljenik Issue Monitored: DenisChenu
2022-06-01 01:43 gabrieljenik Bug heat 14 => 16
2022-06-01 10:12 c_schmitz Priority none => normal
2022-06-03 19:46 gabrieljenik Status assigned => ready for code review
2022-06-03 19:46 gabrieljenik Note Added: 70217
2022-06-03 19:46 gabrieljenik Bug heat 16 => 18
2022-06-06 10:24 DenisChenu Relationship added related to 18175
2022-06-10 08:54 gabrieljenik Changeset attached => LimeSurvey master 420083bf
2022-06-10 08:54 gabrieljenik Note Added: 70341
2022-06-10 08:54 gabrieljenik Resolution open => fixed
2022-06-10 08:55 DenisChenu Status ready for code review => resolved
2022-06-10 08:55 DenisChenu Fixed in Version => 5.3.x
2022-06-15 11:19 LimeBot Note Added: 70373
2022-06-15 11:19 LimeBot Status resolved => closed
2022-06-15 11:19 LimeBot Bug heat 18 => 20